@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 0.2rem;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.2rem;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 0.1rem;
    height: 1px;
    margin: 0 0.15rem;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 20px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 12px;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 10px;
    height: 1px;
    margin: 0 8px;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 5rem;
  }
  .fv__ttl01 {
    -webkit-transform: translateY(-0.3rem);
            transform: translateY(-0.3rem);
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 0.48rem;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 0.2rem;
    font-size: 0.3rem;
  }
  .fv__en01 {
    position: absolute;
    bottom: 0.3rem;
    right: 0rem;
    display: inline;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
    font-size: 0.8rem;
    line-height: 1;
    letter-spacing: 0.15em;
    opacity: 0.4;
  }
}
@media screen and (min-width: 769px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-height: 470px;
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 46px;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 20px;
    font-size: 20px;
  }
  .fv__en01 {
    display: inline;
    font-size: 98px;
    letter-spacing: 0.15em;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
  }
}
@media screen and (min-width: 769px) {
  .fv--bg {
    background: url(../images/health/fv_bg01.png) bottom center/cover no-repeat;
  }
  .fv__en01 {
    font-size: 80px;
    letter-spacing: 0;
    text-align: right;
    line-height: 1.3;
  }
  /*==============================================================================

  ============================================================================= */
  .maj--bg {
    padding: 120px 0;
    background: url(../images/health/maj_bg01.png) top center/cover no-repeat;
  }
  .maj__ttl01 {
    letter-spacing: 0.08em;
  }
  .maj__ttl01 .en {
    display: block;
    font-size: 14px;
  }
  .maj__ttl01 .en::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 12px;
    margin-right: 8px;
    -webkit-transform: translateY(1px);
            transform: translateY(1px);
    background: url(../images/health/maj_bg02.png) top center/contain no-repeat;
  }
  .maj__ttl01 .txt {
    display: inline-block;
    margin-top: 15px;
    font-size: 40px;
  }
  .maj__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 2%;
  }
  .maj__item {
    width: 590px;
    margin-top: 1%;
    padding: 2.5% 2.5% 4%;
    background: #fff;
    border-radius: 5px;
  }
  .maj__item__ttl {
    font-size: 22px;
    line-height: 1.4;
  }
  .maj__item__ttl--num01 {
    min-height: 70px;
  }
  .maj__item__ttl .txt {
    position: relative;
    display: block;
  }
  .maj__item__ttl .txt::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 15px;
    height: 1px;
    background: #143967;
  }
  .maj__item__txt {
    min-height: 85px;
    margin-top: 10px;
    letter-spacing: 0.06em;
  }
  .maj__info {
    margin-top: 30px;
  }
  .maj__dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    margin-top: 20px;
  }
  .maj__dl--num02 {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .maj__dt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 70px;
    height: 22px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 100px;
    background: #3f6cb2;
    text-align: center;
    line-height: 1.1;
  }
  .maj__dt--num02 {
    height: 42px;
  }
  .maj__dd {
    font-size: 14px;
    letter-spacing: 0.02em;
  }
  /*==============================================================================

  ============================================================================= */
  .dom--bg {
    padding: 100px 0;
  }
  .dom__en01 {
    margin-top: 40px;
    font-size: 34px;
  }
  .dom__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .dom__item {
    width: 49%;
    margin-top: 2%;
    padding: 2.5% 2.5% 3%;
    background: #f4f6f7;
    border-radius: 5px;
  }
  .dom__item__txt {
    min-height: 48px;
    margin-top: 40px;
    letter-spacing: 0.06em;
  }
  /*==============================================================================

  ============================================================================= */
  .hea--bg {
    padding: 150px 0;
    background: #f1f4f9;
  }
  .hea__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .hea__info {
    width: 825px;
  }
  .hea__txt01 {
    margin-top: 25px;
    font-size: 18px;
    line-height: 2;
    letter-spacing: 0.08em;
    font-weight: 500;
  }
  .hea__ttl02 {
    margin-top: 30px;
    font-size: 28px;
  }
  .hea__name01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
    font-size: 16px;
  }
  .hea__name01::before {
    content: "";
    display: block;
    width: 30px;
    height: 1px;
    margin-right: 10px;
    background: #000;
  }
  .hea__img01 {
    width: 375px;
  }
  .hea__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 70px;
    padding: 50px 0;
    background: #fff;
    border-radius: 5px;
  }
  .hea__box__ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 70px;
    width: 250px;
    border-radius: 0 5px 5px 0;
    font-size: 20px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1f4f8b), to(#1b467a));
    background-image: linear-gradient(to bottom, #1f4f8b, #1b467a);
  }
  .hea__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .hea__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 50px;
  }
  .hea__item__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 55px;
    margin-right: 20px;
  }
  .hea__item__txt {
    font-size: 20px;
  }
  .hea__txt03 {
    margin-top: 60px;
    line-height: 2;
    letter-spacing: 0.06em;
  }
}
@media screen and (max-width: 768px) {
  .fv--bg {
    background: url(../images/health/fv_bg01_sp.png) bottom center/cover no-repeat;
  }
  .fv__ttl01 {
    -webkit-transform: translateY(-0.5rem);
            transform: translateY(-0.5rem);
  }
  .fv__en01 {
    font-size: 0.65rem;
    letter-spacing: 0;
    text-align: right;
    line-height: 1;
  }
  /*==============================================================================

  ============================================================================= */
  .maj--bg {
    padding: 1.2rem 0;
    background: url(../images/health/maj_bg01_sp.png) top center/cover no-repeat;
  }
  .maj__ttl01 {
    letter-spacing: 0.08em;
  }
  .maj__ttl01 .en {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    font-size: 0.32rem;
    line-height: 1.1;
  }
  .maj__ttl01 .en::before {
    content: "";
    display: block;
    width: 0.21rem;
    height: 0.25rem;
    margin-right: 0.15rem;
    -webkit-transform: translateY(0.05rem);
            transform: translateY(0.05rem);
    background: url(../images/health/maj_bg02.png) top center/contain no-repeat;
  }
  .maj__ttl01 .txt {
    display: inline-block;
    margin-top: 0.2rem;
    font-size: 0.5rem;
  }
  .maj__list {
    margin-top: 0.5rem;
  }
  .maj__item {
    margin-top: 0.4rem;
    padding: 0.4rem 0.3rem 0.5rem;
    background: #fff;
    border-radius: 0.05rem;
  }
  .maj__item__ttl {
    font-size: 0.32rem;
    line-height: 1.4;
  }
  .maj__item__ttl .txt {
    position: relative;
    display: block;
  }
  .maj__item__ttl .txt::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -0.25rem;
    left: 0;
    width: 0.55rem;
    height: 1px;
    background: #143967;
  }
  .maj__item__txt {
    margin-top: 0.5rem;
    letter-spacing: 0.05em;
  }
  .maj__info {
    margin-top: 0.4rem;
  }
  .maj__dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.25rem;
    margin-top: 0.25rem;
  }
  .maj__dt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 1.2rem;
    height: 0.35rem;
    font-size: 0.24rem;
    font-weight: bold;
    border-radius: 1rem;
    background: #3f6cb2;
    line-height: 1.1;
    text-align: center;
  }
  .maj__dt--num02 {
    height: 0.7rem;
  }
  .maj__dd {
    width: 4.75rem;
    font-size: 0.24rem;
    line-height: 1.35;
  }
  /*==============================================================================

  ============================================================================= */
  .dom--bg {
    padding: 1rem 0;
  }
  .dom__en01 {
    margin: 0.45rem 0 -0.25rem;
    font-size: 0.34rem;
  }
  .dom__item {
    margin-top: 0.4rem;
    padding: 0.4rem 0.3rem 0.5rem;
    background: #f4f6f7;
    border-radius: 0.05rem;
  }
  .dom__item__txt {
    margin-top: 0.5rem;
    letter-spacing: 0.05em;
  }
  /*==============================================================================

  ============================================================================= */
  .hea--bg {
    padding: 1rem 0;
    background: #f1f4f9;
  }
  .hea__txt01 {
    margin-top: 0.3rem;
    font-size: 0.28rem;
    letter-spacing: 0.08em;
    font-weight: 500;
  }
  .hea__ttl02 {
    margin-top: 0.25rem;
    font-size: 0.32rem;
    line-height: 1.7;
  }
  .hea__name01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.5rem;
    font-size: 0.24rem;
    line-height: 1.2;
  }
  .hea__name01::before {
    content: "";
    display: block;
    width: 0.6rem;
    height: 1px;
    margin-right: 0.4rem;
    -webkit-transform: translateY(0.15rem);
            transform: translateY(0.15rem);
    background: #000;
  }
  .hea__img01 {
    width: 4.1rem;
    margin: 0.2rem auto 0;
  }
  .hea__box {
    margin-top: 0.7rem;
    padding: 0.4rem 0 0.6rem;
    background: #fff;
    border-radius: 0.05rem;
  }
  .hea__box__ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 3.2rem;
    height: 0.8rem;
    border-radius: 0 0.05rem 0.05rem 0;
    font-size: 0.34rem;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1f4f8b), to(#1b467a));
    background-image: linear-gradient(to bottom, #1f4f8b, #1b467a);
    letter-spacing: 0.08em;
  }
  .hea__list {
    margin: 0 0 0 1.2rem;
  }
  .hea__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.45rem;
  }
  .hea__item__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 0.74rem;
    margin-right: 0.75rem;
  }
  .hea__item__txt {
    font-size: 0.35rem;
    line-height: 1.3;
    letter-spacing: 0.08em;
  }
  .hea__txt03 {
    margin-top: 0.6rem;
    line-height: 1.7;
    letter-spacing: 0.06em;
  }
}